Bug 23660 - flastmod broken?
flastmod broken?
Status: CLOSED WONTFIX
Product: Red Hat Secure Web Server
Classification: Retired
Component: perl-Apache-ASP (Show other bugs)
2.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-09 12:07 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 17:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-09 12:07:55 EST
The flastmod web-page directive no longer returns the file date since I
upgraded from
RedHat 6.1 to RedHat 7.0. It seems to return the date that I upgraded the
system, not 
the date of the file in question.
Comment 1 Chip Turner 2003-04-11 17:00:43 EDT
closing old bug

Note You need to log in before you can comment on or make changes to this bug.